Subject: [Rfcplusplus] About prioritising problems

From: Brian E Carpenter <[email-masked]>
Date: Mon, 2 Jul 2018 10:41:23 +1200

I have a tendency to solve easy problems first, as many of us do, but
I would like to fundamentally question the effort going into the
stated problem here (failure to read RFC boilerplate and notice the
status, if I have that right) when we have a reasonably large number
of more fundamental unsolved process-related problems. Many of them
are more than a decade old and we've been letting them slide:
https://tools.ietf.org/html/draft-carpenter-rfc2026-critique-03

   Brian